Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002910 [JEDI VCL] 00 JVCL Components feature N/A 2005-04-25 09:29 2005-08-09 07:01
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0002910: Event OnChanged for component TJvDateEdit
Description I think that event OnChanged for component TJvDateEdit required.

Under event OnChanged I understood the event that occurs after user type valid date, not equal to the current, or choose date from Calendar (also not equal to the current).
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007145)
outchy (administrator)
2005-05-12 12:03

What about using the OnChange event ?
(0007726)
obones (administrator)
2005-08-09 07:01

No answers, this is considered resolved.

- Issue History
Date Modified Username Field Change
2005-04-25 09:29 anonymous New Issue
2005-05-12 12:03 outchy Note Added: 0007145
2005-05-12 12:03 outchy Status new => feedback
2005-08-09 07:01 obones Status feedback => resolved
2005-08-09 07:01 obones Resolution open => fixed
2005-08-09 07:01 obones Assigned To => obones
2005-08-09 07:01 obones Note Added: 0007726


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker